package com.sourcefellows.patterns.factory;

public class Main {

    public static void main(String[] args) {

        Training training = new OnlineTraining();
        Location location = training.createLocation();
        location.confirmReservation();

    }


}
